{
  "slug": "ptn-3647",
  "id": 3647,
  "name": "Counter / Stats 6",
  "description": "",
  "categories": {
    "counter-or-stats": "Counter or Stats"
  },
  "keywords": [
    "core",
    "facts",
    "info box",
    "Numbers",
    "statistics"
  ],
  "contexts": {
    "work": "Work"
  },
  "hpcontexts": [],
  "styles": [],
  "requiredPlugins": [],
  "layout": {
    "5-columns": "5+ Columns",
    "no-media": "No Media"
  },
  "label": [],
  "component": {
    "counter": "Counter"
  },
  "newCategory": {
    "counter-stats": {
      "name": "Counter / Stats",
      "sidebar_parent": {
        "name": "Content",
        "order": 0
      }
    }
  },
  "image": "previews/ptn-3647.webp",
  "imageW": 1200,
  "imageH": 400,
  "pro": false,
  "locked": false,
  "content": "<!-- wp:slate/rowlayout {\"uniqueID\":\"3647_769b67-28\",\"columns\":5,\"tabletRowGutter\":\"default\",\"customRowGutter\":[\"\",30,\"\"],\"tabletGutter\":\"default\",\"customGutter\":[32,32,\"\"],\"colLayout\":\"equal\",\"bgColor\":\"palette9\",\"align\":\"full\",\"inheritMaxWidth\":true,\"bgColorClass\":\"theme-palette9\",\"padding\":[\"xl\",\"lg\",\"xl\",\"lg\"],\"slateVersion\":2} -->\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3647_0418b7-b5\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3647_0418b7-b5 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3647_28135c-81\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3647_28135c-81\"} -->\n<h2 class=\"slate-adv-heading3647_28135c-81 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_28135c-81\">50%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3647_51da4e-0e\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3647_51da4e-0e\"} -->\n<div class=\"slate-adv-heading3647_51da4e-0e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_51da4e-0e\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3647_3a489c-73\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3647_3a489c-73 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3647_a26b2a-1b\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3647_a26b2a-1b\"} -->\n<h2 class=\"slate-adv-heading3647_a26b2a-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_a26b2a-1b\">98%</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3647_5cf92f-ea\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3647_5cf92f-ea\"} -->\n<div class=\"slate-adv-heading3647_5cf92f-ea wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_5cf92f-ea\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3647_dca9e7-65\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3647_dca9e7-65 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3647_d5f7ca-2d\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3647_d5f7ca-2d\"} -->\n<h2 class=\"slate-adv-heading3647_d5f7ca-2d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_d5f7ca-2d\">100,110</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3647_bed1e1-a2\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3647_bed1e1-a2\"} -->\n<div class=\"slate-adv-heading3647_bed1e1-a2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_bed1e1-a2\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3647_b276a9-1e\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3647_b276a9-1e slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3647_d6dad7-5a\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3647_d6dad7-5a\"} -->\n<h2 class=\"slate-adv-heading3647_d6dad7-5a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_d6dad7-5a\">8/mo</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3647_0f9f92-73\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3647_0f9f92-73\"} -->\n<div class=\"slate-adv-heading3647_0f9f92-73 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_0f9f92-73\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n\n<!-- wp:slate/column {\"borderWidth\":[\"\",\"\",\"\",\"\"],\"uniqueID\":\"3647_e053da-d5\",\"textAlign\":[\"center\",\"\",\"\"],\"direction\":[\"vertical\",\"vertical\",\"\"],\"padding\":[\"0\",\"\",\"0\",\"\"],\"slateVersion\":2,\"className\":\"slate-section-dir-vertical slate-section-md-dir-vertical\"} -->\n<div class=\"wp-block-slate-column slate-column3647_e053da-d5 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><!-- wp:slate/advancedheading {\"uniqueID\":\"3647_71623b-1f\",\"color\":\"palette3\",\"margin\":[\"\",\"\",\"0\",\"\"],\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"fontSize\":[\"xl\",\"\",\"\"],\"fontHeight\":[1.2,\"\",\"\"],\"className\":\"slate-adv-heading3647_71623b-1f\"} -->\n<h2 class=\"slate-adv-heading3647_71623b-1f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_71623b-1f\">20yr</h2>\n<!-- /wp:slate/advancedheading -->\n\n<!-- wp:slate/advancedheading {\"uniqueID\":\"3647_fe9175-21\",\"color\":\"palette3\",\"markBorder\":\"\",\"markBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"tabletMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"mobileMarkBorderStyles\":[{\"top\":[null,\"\",\"\"],\"right\":[null,\"\",\"\"],\"bottom\":[null,\"\",\"\"],\"left\":[null,\"\",\"\"],\"unit\":\"px\"}],\"colorClass\":\"theme-palette3\",\"htmlTag\":\"div\",\"fontSize\":[\"md\",\"\",\"\"],\"className\":\"slate-adv-heading3647_fe9175-21\"} -->\n<div class=\"slate-adv-heading3647_fe9175-21 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_fe9175-21\">Stat title</div>\n<!-- /wp:slate/advancedheading --></div></div>\n<!-- /wp:slate/column -->\n<!-- /wp:slate/rowlayout -->",
  "html": "<link rel='stylesheet' id='slate-blocks-rowlayout-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-rowlayout.css' media='all' />\n<link rel='stylesheet' id='slate-blocks-column-css' href='{{SLATE_THEME_URI}}/blocks/dist/style-blocks-column.css' media='all' />\n<style id='slate-blocks-advancedheading-inline-css'>\n.wp-block-slate-advancedheading mark{background:transparent;border-style:solid;border-width:0}.wp-block-slate-advancedheading mark.slate-highlight{color:#f76a0c;}.slate-adv-heading-icon{display: inline-flex;justify-content: center;align-items: center;} .is-layout-constrained > .slate-advanced-heading-link {display: block;}.single-content .slate-advanced-heading-wrapper h1, .single-content .slate-advanced-heading-wrapper h2, .single-content .slate-advanced-heading-wrapper h3, .single-content .slate-advanced-heading-wrapper h4, .single-content .slate-advanced-heading-wrapper h5, .single-content .slate-advanced-heading-wrapper h6 {margin: 1.5em 0 .5em;}.single-content .slate-advanced-heading-wrapper+* { margin-top:0;}.slate-screen-reader-text{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);}\n</style>\n<style id='slate_blocks_css-inline-css'>\n.slate-row-layout-id3647_769b67-28 > .slate-row-column-wrap{max-width:var( --global-content-width, 1290px );padding-left:var(--global-content-edge-padding);padding-right:var(--global-content-edge-padding);padding-top:var(--global-slate-spacing-xl, 4rem);padding-right:var(--global-slate-spacing-lg, 3rem);padding-bottom:var(--global-slate-spacing-xl, 4rem);padding-left:var(--global-slate-spacing-lg, 3rem);}.slate-row-layout-id3647_769b67-28 > .slate-row-column-wrap > div:not(.added-for-specificity){grid-column:initial;}.slate-row-layout-id3647_769b67-28 > .slate-row-column-wrap{grid-template-columns:repeat(5, minmax(0, 1fr));}.slate-column3647_0418b7-b5 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3647_0418b7-b5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3647_0418b7-b5 > .slate-inside-inner-col{flex-direction:column;}.slate-column3647_0418b7-b5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3647_0418b7-b5{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3647_28135c-81, .wp-block-slate-advancedheading.slate-adv-heading3647_28135c-81[data-slate-block=\"slate-adv-heading3647_28135c-81\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3647_28135c-81 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_28135c-81[data-slate-block=\"slate-adv-heading3647_28135c-81\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3647_51da4e-0e, .wp-block-slate-advancedheading.slate-adv-heading3647_51da4e-0e[data-slate-block=\"slate-adv-heading3647_51da4e-0e\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3647_51da4e-0e mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_51da4e-0e[data-slate-block=\"slate-adv-heading3647_51da4e-0e\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3647_3a489c-73 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3647_3a489c-73 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3647_3a489c-73 > .slate-inside-inner-col{flex-direction:column;}.slate-column3647_3a489c-73 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3647_3a489c-73{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3647_a26b2a-1b, .wp-block-slate-advancedheading.slate-adv-heading3647_a26b2a-1b[data-slate-block=\"slate-adv-heading3647_a26b2a-1b\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3647_a26b2a-1b mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_a26b2a-1b[data-slate-block=\"slate-adv-heading3647_a26b2a-1b\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3647_5cf92f-ea, .wp-block-slate-advancedheading.slate-adv-heading3647_5cf92f-ea[data-slate-block=\"slate-adv-heading3647_5cf92f-ea\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3647_5cf92f-ea mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_5cf92f-ea[data-slate-block=\"slate-adv-heading3647_5cf92f-ea\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3647_dca9e7-65 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3647_dca9e7-65 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3647_dca9e7-65 > .slate-inside-inner-col{flex-direction:column;}.slate-column3647_dca9e7-65 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3647_dca9e7-65{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3647_d5f7ca-2d, .wp-block-slate-advancedheading.slate-adv-heading3647_d5f7ca-2d[data-slate-block=\"slate-adv-heading3647_d5f7ca-2d\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3647_d5f7ca-2d mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_d5f7ca-2d[data-slate-block=\"slate-adv-heading3647_d5f7ca-2d\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3647_bed1e1-a2, .wp-block-slate-advancedheading.slate-adv-heading3647_bed1e1-a2[data-slate-block=\"slate-adv-heading3647_bed1e1-a2\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3647_bed1e1-a2 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_bed1e1-a2[data-slate-block=\"slate-adv-heading3647_bed1e1-a2\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3647_b276a9-1e > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3647_b276a9-1e > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3647_b276a9-1e > .slate-inside-inner-col{flex-direction:column;}.slate-column3647_b276a9-1e > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3647_b276a9-1e{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3647_d6dad7-5a, .wp-block-slate-advancedheading.slate-adv-heading3647_d6dad7-5a[data-slate-block=\"slate-adv-heading3647_d6dad7-5a\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3647_d6dad7-5a mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_d6dad7-5a[data-slate-block=\"slate-adv-heading3647_d6dad7-5a\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3647_0f9f92-73, .wp-block-slate-advancedheading.slate-adv-heading3647_0f9f92-73[data-slate-block=\"slate-adv-heading3647_0f9f92-73\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3647_0f9f92-73 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_0f9f92-73[data-slate-block=\"slate-adv-heading3647_0f9f92-73\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.slate-column3647_e053da-d5 > .slate-inside-inner-col{padding-top:0px;padding-bottom:0px;}.slate-column3647_e053da-d5 > .slate-inside-inner-col{column-gap:var(--global-slate-gap-sm, 1rem);}.slate-column3647_e053da-d5 > .slate-inside-inner-col{flex-direction:column;}.slate-column3647_e053da-d5 > .slate-inside-inner-col > .aligncenter{width:100%;}.slate-column3647_e053da-d5{text-align:center;}.wp-block-slate-advancedheading.slate-adv-heading3647_71623b-1f, .wp-block-slate-advancedheading.slate-adv-heading3647_71623b-1f[data-slate-block=\"slate-adv-heading3647_71623b-1f\"]{margin-bottom:0px;font-size:var(--global-slate-font-size-xl, 3rem);line-height:1.2;}.wp-block-slate-advancedheading.slate-adv-heading3647_71623b-1f mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_71623b-1f[data-slate-block=\"slate-adv-heading3647_71623b-1f\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}.wp-block-slate-advancedheading.slate-adv-heading3647_fe9175-21, .wp-block-slate-advancedheading.slate-adv-heading3647_fe9175-21[data-slate-block=\"slate-adv-heading3647_fe9175-21\"]{font-size:var(--global-slate-font-size-md, 1.25rem);}.wp-block-slate-advancedheading.slate-adv-heading3647_fe9175-21 mark.slate-highlight, .wp-block-slate-advancedheading.slate-adv-heading3647_fe9175-21[data-slate-block=\"slate-adv-heading3647_fe9175-21\"] mark.slate-highlight{-webkit-box-decoration-break:clone;box-decoration-break:clone;}\n</style>\n<div class=\"slate-row-layout-wrap slate-row-layout-id3647_769b67-28 alignfull has-theme-palette9-background-color slate-row-has-bg wp-block-slate-rowlayout\"><div class=\"slate-row-column-wrap slate-has-5-columns slate-row-layout-equal slate-tab-layout-inherit slate-mobile-layout-row slate-row-valign-top slate-theme-content-width\">\n<div class=\"wp-block-slate-column slate-column3647_0418b7-b5 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3647_28135c-81 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_28135c-81\">50%</h2>\n\n<div class=\"slate-adv-heading3647_51da4e-0e wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_51da4e-0e\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3647_3a489c-73 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3647_a26b2a-1b wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_a26b2a-1b\">98%</h2>\n\n<div class=\"slate-adv-heading3647_5cf92f-ea wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_5cf92f-ea\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3647_dca9e7-65 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3647_d5f7ca-2d wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_d5f7ca-2d\">100,110</h2>\n\n<div class=\"slate-adv-heading3647_bed1e1-a2 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_bed1e1-a2\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3647_b276a9-1e slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3647_d6dad7-5a wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_d6dad7-5a\">8/mo</h2>\n\n<div class=\"slate-adv-heading3647_0f9f92-73 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_0f9f92-73\">Stat title</div></div></div>\n\n<div class=\"wp-block-slate-column slate-column3647_e053da-d5 slate-section-dir-vertical slate-section-md-dir-vertical\"><div class=\"slate-inside-inner-col\"><h2 class=\"slate-adv-heading3647_71623b-1f wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_71623b-1f\">20yr</h2>\n\n<div class=\"slate-adv-heading3647_fe9175-21 wp-block-slate-advancedheading has-theme-palette-3-color has-text-color\" data-slate-block=\"slate-adv-heading3647_fe9175-21\">Stat title</div></div></div>\n</div></div>"
}